OpenVDB 13.0.0

Loading...
Searching...
No Matches
OpSub< ValueT > Struct Template Reference

`#include <openvdb/tools/DenseSparseTools.h>`

## Static Public Member Functions
static ValueT | apply (const ValueT u, const ValueT alpha, const ValueT v, const ValueT, const ValueT, const ValueT sbeta)

## Member Function Documentation

## ◆ apply()

template<typename ValueT>

ValueT apply | ( | const ValueT | u,
|  | const ValueT | alpha,
|  | const ValueT | v,
|  | const ValueT | ,
|  | const ValueT | ,
|  | const ValueT | sbeta )
| inline static